<!DOCTYPE html>
<html lang="es">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="preconnect" href="https://fonts.gstatic.com">
  <link href="https://fonts.googleapis.com/css2?family=Ranchers&family=Syne+Mono&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="../../css/bootstrap.min.css">
  <link rel="stylesheet" href="../../css/styles.css">
  <link rel="stylesheet" href="../../css/slippry.css">
  <link rel="stylesheet" href="../../css/aos.css">
  <link rel="stylesheet" href="../../css/animate.css">
  <link rel="shortcut icon" href="../../img/img-logos/Gangsters-Films-logo.png" type="image/x-icon">
  <title>El Final no es Igual - Gangsters Films</title>
</head>
<body class="cursor">
  <script src="../../js/pace.min.js"></script>
  <a class='btn-flotante' href='https://m.me/GangstersFilms' target="_blank"><img src='../../img/img-logos/messenger.png' width="60" border="0"/></a>
  <nav class="navbar fixed-top navbar-expand-lg navbar-light color-menu fuente-titulo" data-aos="fade-down">
    <a class="navbar-brand" href="../../index.html">
      <img id="logo" class="" src="../../img/img-logos/Gangsters-Films-logo.png" alt="Gangsters-Films-logo" height="100">
    </a>
    <button class="navbar-toggler color-boton" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon color-boton"></span>
    </button>  
    <div class="collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav ml-auto">
        <li class="nav-item">
          <a class="nav-link text-white text-center" href="../../index.html">Inicio</a>
        </li>
        <li class="nav-item">
          <a class="nav-link text-white text-center" href="../../quienes-somos.html">Quiénes Somos</a>
        </li>
        <li class="nav-item dropdown activo">
          <a class="nav-link dropdown-toggle text-white text-center" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
            Producciones
          </a>
          <div class="dropdown-menu dropdown-menu-left" aria-labelledby="navbarDropdown">
            <a class="dropdown-item text-white text-center" href="../../cortometrajes.html">Cortometrajes</a>
            <div class="dropdown-divider"></div>
            <a class="dropdown-item text-white text-center activo" href="../../teatro.html">Teatro</a>
          </div>
        </li>
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle text-white text-center" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
            Servicios
          </a>
          <div class="dropdown-menu dropdown-menu-left" aria-labelledby="navbarDropdown">
            <a class="dropdown-item text-white text-center" href="#">Servicio 1</a>
            <div class="dropdown-divider"></div>
            <a class="dropdown-item text-white text-center" href="#">Servicio 2</a>
            <div class="dropdown-divider"></div>
            <a class="dropdown-item text-white text-center" href="3">Servicio 3</a>
          </div>
        </li>
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle text-white text-center" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
            Talleres
          </a>
          <div class="dropdown-menu dropdown-menu-right" aria-labelledby="navbarDropdown">
            <a class="dropdown-item text-white text-center" href="../../proximamente-talleres.html">Proximamente</a>
            <div class="dropdown-divider"></div>
            <a class="dropdown-item text-white text-center" href="../../historial-talleres.html">Histórico de talleres</a>
          </div>
        </li>
        <li class="nav-item">
          <a class="nav-link text-white text-center" href="../../contacto.html">Contacto</a>
        </li>
      </ul>
    </div>
  </nav>
  <br><br><br><br><br>
  <div class="container">
    <div class="row">
      <div class="col-md-12" data-aos="fade-right">
        <br><br>
        <hr class="arriba">
        <h1 class="display-4 text-left fuente-titulo" style="color: #EBA720;">El Final no es Igual</h1>
        <hr class="abajo">
      </div>
    </div>
  </div>
  <br>
  <div class="container">
    <div class="row">
      <div class="col-md-6" data-aos="zoom-in">
        <p class="h2">Lorem ipsum dolor sit amet consectetur adipisicing elit. Dolorem dicta ipsam aut quaerat laudantium hic a tempora, iste praesentium beatae soluta facere placeat sed quae deserunt, et at mollitia optio!</p>
        <p class="h2">Lorem ipsum dolor sit amet consectetur adipisicing elit. Dolorem dicta ipsam aut quaerat laudantium hic a tempora, iste praesentium beatae soluta facere placeat sed quae deserunt, et at mollitia optio!</p>
      </div>
      <div class="col-md-6" data-aos="zoom-in">
        <ul id="sliderTeatro">
          <li><a href="#slide1"><img src="../../img/img-teatro/img-el-final/EL FINAL NO ES IGUAL 1.1.jpg"></a></li>
          <li><a href="#slide2"><img src="../../img/img-teatro/img-el-final/EL FINAL NO ES IGUAL 1.2.jpg"></a></li>
          <li><a href="#slide3"><img src="../../img/img-teatro/img-el-final/EL FINAL NO ES IGUAL 1.3.jpg"></a></li>
          <li><a href="#slide4"><img src="../../img/img-teatro/img-el-final/EL FINAL NO ES IGUAL 1.4.jpg"></a></li>
        </ul>
      </div>
    </div>
  </div>
  <br>
  <div class="text-white" style="background-color: rgba(0, 0, 0, 0.5); width: 100%; height: auto; padding-top: 1%; padding-left: 2%; text-align: center; padding-bottom: 1%;">
    <span>&copy; Todos los derechos reservados 2021</span>
    <br>
    <span>Sitio web creado por <strong><a href="https://www.neomantech.com/" target="_blank">NeomanTech.</a></strong></span>
  </div>
  <script src="../../js/jquery-3.4.1.slim.min.js"></script>
  <script src="../../js/popper.min.js"></script>
  <script src="../../js/bootstrap.min.js"></script>
  <script src="../../js/slippry.min.js"></script>
  <script src="../../js/aos.js"></script>
  <script src="../../js/scriptsTeatro.js"></script>
  <script src="https://kit.fontawesome.com/a076d05399.js"></script>
</body>
</html>